SAP Knowledge Base Article - Preview

2541903 - Java upgrade for Sybase Online Banking 8.2

Symptom

  • Sybase Corporate Online Banking 8.2 is currently installed with Java 1.6 and IBM WebSphere 7.0
  • Online Banking 8.2 is currently scheduled to be end-of-life on December 31st, 2019 but IBM is looking to discontinue support for Java 1.6 on April 30, 2018
  • Is Online Banking 8.2 certified with Java 1.7?
  • If not, what are the plans to certify Online Banking 8.2 with Java 1.7?
  • If there are none, what versions of SAP Online Banking which are certified with Java 1.7, or beyond, and WebSphere?
  • Is this information available from the SAP Web Site?

Read more...

Environment

  • Sybase Corporate Online Banking 8.2
  • IBM WebSphere Application Server 7.0
  • Oracle Java 1.6

Product

Sybase Corporate Online Banking 8.2

Keywords

Online, Banking, OLB, 8.2, Java, 1.6, WebSphere , KBA , FS-OLB , SAP Online Banking , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.